# Uses of Class
org.apache.solr.client.solrj.response.IntervalFacet.Count

Packages that use IntervalFacet.Count
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of IntervalFacet.Count in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type IntervalFacet.Count
Modifier and Type
Method
Description
`List<IntervalFacet.Count>`
IntervalFacet.`getIntervals()`